package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeopleotherassetsPK;
import com.qsoft.rs.sincoar.dto.TcustpeopleotherassetsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleotherassetsPKMapper {

    TcustpeopleotherassetsPKMapper INSTANCE = Mappers.getMapper(TcustpeopleotherassetsPKMapper.class);

    TcustpeopleotherassetsPK getEntidad(TcustpeopleotherassetsPKDTO tcustpeopleotherassetsPK);

    TcustpeopleotherassetsPKDTO getDto(TcustpeopleotherassetsPK tcustpeopleotherassetsPK);

}